@charset "UTF-8";

body {
	font-family: Calibri;
	font-size: 18px;
	background-color: #eeffff;
  	background-image: url("finmath02-b.jpg");
  	background-position: center;
  	background-attachment: fixed;
  	background-repeat: no-repeat;

}


div.center {
	text-align: center;
}
span.ident {
	padding-left: 50px;
}
/*span.formelNo {
	border-spacing: 10px;
	border: 1px solid black;
}*/
